{
  "name": "stepGridController",
  "version": "1.4.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "node src/index.js"
  },
  "author": "",
  "license": "none",
  "dependencies": {
    "lodash": "^4.17.21",
    "minify": "^7.0.1"
  }
}
